# 66. Mutace: Uložit pole

Mutace za účelem úpravy stávajícího "Pole" s novým okrajem a/nebo názvem.&#x20;

{% hint style="info" %}
Pro úpravu obrysu stávajícího "Pole" použijte `registerField` mutaci.
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation SaveFieldSample {
  saveField(
    input: { 
      uuid: "<placeholder_of_field_uuid>"
      farmUuid: "<placeholder_of_farm_uuid>"
    	 name: "Field_name" 
    }
  ) {
    uuid
    farmUuid
    název
    boundaryUrl
    topographyMaps {
      uuid
      fieldUuid
      status
      geoMaps {
        krátkýNázev
        url
        hexColorCodes
        classes
      }
    }
    labels {
      název
      value
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/cze/api-dokumentace/prehled-pozadavku-api-geopardu/66.-mutace-ulozit-pole.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
